/* Desktop positioning */
.callout {
  border-radius: 9px;
  border: 1px solid var(--bs-secondary);
  background: rgba(0, 0, 0, 0.83);
  box-shadow: 6px 0 11px 0 rgba(23, 135, 204, 0.55);
  backdrop-filter: blur(3.4000000953674316px);
}
@media (min-width: 991.98px) {
  .callout-1 {
    top: 15%;
    left: -4%;
    transform: translate(-50%, -50%);
  }
  .callout-2 {
    top: 5%;
    right: 0;
    transform: translate(50%, -50%);
  }
  .callout-3 {
    bottom: -1%;
    left: 0;
    transform: translate(-50%, 50%);
  }
  .callout-4 {
    bottom: 10%;
    right: -4%;
    transform: translate(50%, 50%);
  }
  .callout {
    position: absolute;
  }
}

@media screen and (max-width: 991.98px) {
  .choose-screen-layout .card-header img{
    height: auto;
  }
}
